Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create import

POST/workspaces/{organizationId}/import
Path parameters
organizationIdstringrequired
Request body
application/json
sourcestringrequired
Allowed:jiraconfluencelinearnotiongithub-issuesintercom
credentialsany | null
optionsany | null
Responses
200Import started or awaiting approval
okbooleanrequired
sourcestringrequired
jobIdstringrequired
statusstringrequired
countsobject
nextCursorstring
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/import" \
  -H "Content-Type: application/json" \
  -d '{
  "source": "jira",
  "credentials": null,
  "options": null
}'
Response
{
  "ok": true,
  "source": "string",
  "jobId": "string",
  "status": "string",
  "counts": {
    "property1": 0,
    "property2": 0
  },
  "nextCursor": "string"
}